---
name: Fabian Zimmer
start_date: 2019-05-06
locality: Münster
country: Germany
role: <a href="/job-families/product/product-manager">Principal Product Manager</a>,
  Geo
reports_to: dir-of-product-enablement
picture: fabianzimmer.jpg
twitter: 
gitlab: fzimmer
pronouns: he/him
departments:
- Product Management
- Enablement PM Team
story: 'Fabian has a background in Bioinformatics where he analyzed large amounts
  of genomic and transcriptomic data. He is passionate about building products that
  solve interesting problems and enjoys working in a fast-paced environment. In his
  free time, Fabian can be found cycling, swimming, cooking and playing Dota2.

  '
specialty: Geo

